body{
    width: 100%;
    height: 100%;
    margin: 5% 10%; 
    background-color: lavender;
    font-family: 'Roboto';
}

main {
    width: 980px;
    position: relative;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;

}

.logo {
    float:left;
    width: 20vw;

}

article {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content:center;
    margin-right: 25%;
}

h2{
    text-align: center;
}

aside{
    width: 200px;
}

